# Doxygen configuration file for PHOTOMOLO, much like a -*- makefile -*-
PROJECT_NAME		= photomolo
WARNINGS		= YES
HAVE_DOT		= YES
GRAPHICAL_HIERARCHY	= YES
CLASS_GRAPH		= YES
COLLABORATION_GRAPH	= YES
INCLUDE_GRAPH		= YES
INCLUDED_BY_GRAPH	= YES
EXTRACT_STATIC		= YES
WARNINGS		= YES
INPUT			= .
FILE_PATTERNS		= *.h *.c
ENABLE_PREPROCESSING	= YES
MACRO_EXPANSION		= YES
EXPAND_ONLY_PREDEF	= YES
SEARCH_INCLUDES		= YES
FULL_PATH_NAMES		= NO

GENERATE_LATEX		= NO
GENERATE_RTF		= NO
GENERATE_MAN		= NO

GENERATE_HTML		= YES
SEARCHENGINE		= NO
